Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 983675 - CVE-2013-4114 nagstamon: nagstamon: Monitor server user credentials exposure in automated requests to get update information [fedora-all]
Summary: CVE-2013-4114 nagstamon: nagstamon: Monitor server user credentials exposure ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nagstamon
Version: 19
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Nikita Klimov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: component:nagstamon
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-11 17:02 UTC by Jan Lieskovsky
Modified: 2013-07-16 01:40 UTC (History)
2 users (show)

Fixed In Version: nagstamon-0.9.9-9.fc18
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-16 01:38:01 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2013-07-11 17:02:37 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2013-07-11 17:02:48 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=983673,983675

Comment 2 Fedora Update System 2013-07-12 05:54:56 UTC
nagstamon-0.9.9-9.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/FEDORA-2013-12526/nagstamon-0.9.9-9.fc19

Comment 3 Fedora Update System 2013-07-12 05:56:20 UTC
nagstamon-0.9.9-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/FEDORA-2013-12541/nagstamon-0.9.9-9.fc18

Comment 4 Fedora Update System 2013-07-16 01:38:01 UTC
nagstamon-0.9.9-9.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-07-16 01:40:26 UTC
nagstamon-0.9.9-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.